{% extends "index.html" %}
{% block title %}<span class="uk-margin-small-right" uk-icon="icon: home"></span>{% endblock %}

{% block menu %}
<li><a onclick='load_url("content","store");'><span class="uk-margin-small-right" uk-icon="icon: thumbnails"></span>Store</a></li>

<li>
    <a href="#"><span class="uk-margin-small-right" uk-icon="icon: lifesaver"></span>Ressources</a>
    <div class="uk-navbar-dropdown">
        <ul class="uk-nav uk-navbar-dropdown-nav">
            <li class="uk-nav-divider"></li>
            <li class="uk-nav-header">Code source</li>
            <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: table"></span> framagit</a></li>
            <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: thumbnails"></span>administrateur</a></li>
            <li class="uk-nav-divider"></li>
            <li class="uk-nav-header">Documentation</li>
            <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: table"></span> utilisateur</a></li>
            <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: thumbnails"></span>administrateur</a></li>
            <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: thumbnails"></span>developpeur</a></li>
            <li class="uk-nav-divider"></li>

        </ul>
    </div>
</li>
{% endblock %}

{% block scripts %}

<script>

load_url("content","presentation");

</script>
{% endblock %}
